<p-confirmDialog header="Potwierdź" icon="fa fa-question-circle" #cd>
  <p-footer>
    <button type="button" pButton icon="fa-check" label="Tak" (click)="cd.accept()"></button>
    <button type="button" pButton icon="fa-close" label="Nie" (click)="cd.reject()"></button>
  </p-footer>
</p-confirmDialog>

<div class="login-content" *ngIf="!this.loginService.isUserLogged()">
  <div class="ui-g-12">
    <div class="ui-inputgroup">
      <span class="ui-inputgroup-addon"><i class="fa fa-user"></i></span>
      <input type="text" pInputText placeholder="Login" class="login-inputs" [(ngModel)]="username">
    </div>
  </div>

  <div class="ui-g-12">
    <div class="ui-inputgroup">
      <span class="ui-inputgroup-addon">
        <i class="fa fa-lock"></i>
      </span>
      <input type="password" placeholder="Hasło" class="login-inputs" [(ngModel)]="password" [feedback]="false"
             pPassword/>
    </div>
  </div>

  <button class="btn btn-primary" (click)="onLogin()" pButton type="button" label="Login"
          icon="fa fa-key"></button>
  <button class="btn btn-primary" (click)="onRegister()" pButton type="button" label="Rejestracja"
          icon="fa fa-id-card-o"></button>
</div>
